## foreign 0.8-57

=== DESCRIPTION ===
Package: foreign
Priority: recommended
Version: 0.8-57
Date: 2013-10-29
Title: Read Data Stored by Minitab, S, SAS, SPSS, Stata, Systat, Weka,
        dBase, ...
Depends: R (>= 3.0.0), stats
Imports: methods, utils
Authors@R: structure(
  c(person("R Core Team",
      email = "R-core@R-project.org", role = c("aut", "cph", "cre")),
    person("Roger", "Bivand", role = c("ctb", "cph")),
    person(c("Vincent", "J."), "Carey", role = c("ctb", "cph")),
    person("Saikat", "DebRoy", role = c("ctb", "cph")),
    person("Stephen", "Eglen", role = c("ctb", "cph")),
    person("Rajarshi", "Guha", role = c("ctb", "cph")),
    person("Nicholas", "Lewin-Koh", role = c("ctb", "cph")),
    person("Mark", "Myatt", role = c("ctb", "cph")),
    person("Ben", "Pfaff", role = "ctb"),
    person("Brian", "Quistorff", role = "ctb"),
    person("Frank", "Warmerdam", role = c("ctb", "cph")),
    person("Stephen", "Weigand", role = c("ctb", "cph")),
    person("Free Software Foundation, Inc.", role = "cph")))
Copyright: see file COPYRIGHTS
Description: Functions for reading and writing data stored by some versions of
	Epi Info, Minitab, S, SAS, SPSS, Stata, Systat and Weka
	and for reading and writing some dBase files.
ByteCompile: yes
Biarch: yes
License: GPL (>= 2)
BugReports: http://bugs.r-project.org
Packaged: 2013-10-29 16:30:29 UTC; martyn
Author: R Core Team [aut, cph, cre],
  Roger Bivand [ctb, cph],
  Vincent J. Carey [ctb, cph],
  Saikat DebRoy [ctb, cph],
  Stephen Eglen [ctb, cph],
  Rajarshi Guha [ctb, cph],
  Nicholas Lewin-Koh [ctb, cph],
  Mark Myatt [ctb, cph],
  Ben Pfaff [ctb],
  Brian Quistorff [ctb],
  Frank Warmerdam [ctb, cph],
  Stephen Weigand [ctb, cph],
  Free Software Foundation, Inc. [cph]
Maintainer: R Core Team <R-core@R-project.org>
NeedsCompilation: yes
Repository: CRAN
Date/Publication: 2013-10-29 18:05:06

## foreign 0.8-58

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: foreign
 Priority: recommended
-Version: 0.8-57
-Date: 2013-10-29
+Version: 0.8-58
+Date: 2014-01-20
 Title: Read Data Stored by Minitab, S, SAS, SPSS, Stata, Systat, Weka,
         dBase, ...
 Depends: R (>= 3.0.0), stats
@@ -29,7 +29,7 @@
 Biarch: yes
 License: GPL (>= 2)
 BugReports: http://bugs.r-project.org
-Packaged: 2013-10-29 16:30:29 UTC; martyn
+Packaged: 2014-01-21 09:18:43 UTC; ripley
 Author: R Core Team [aut, cph, cre],
   Roger Bivand [ctb, cph],
   Vincent J. Carey [ctb, cph],
@@ -46,4 +46,4 @@
 Maintainer: R Core Team <R-core@R-project.org>
 NeedsCompilation: yes
 Repository: CRAN
-Date/Publication: 2013-10-29 18:05:06
+Date/Publication: 2014-01-21 10:21:45

## foreign 0.8-59

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: foreign
 Priority: recommended
-Version: 0.8-58
-Date: 2014-01-20
+Version: 0.8-59
+Date: 2014-01-24
 Title: Read Data Stored by Minitab, S, SAS, SPSS, Stata, Systat, Weka,
         dBase, ...
 Depends: R (>= 3.0.0), stats
@@ -29,7 +29,7 @@
 Biarch: yes
 License: GPL (>= 2)
 BugReports: http://bugs.r-project.org
-Packaged: 2014-01-21 09:18:43 UTC; ripley
+Packaged: 2014-01-24 13:44:32 UTC; ripley
 Author: R Core Team [aut, cph, cre],
   Roger Bivand [ctb, cph],
   Vincent J. Carey [ctb, cph],
@@ -46,4 +46,4 @@
 Maintainer: R Core Team <R-core@R-project.org>
 NeedsCompilation: yes
 Repository: CRAN
-Date/Publication: 2014-01-21 10:21:45
+Date/Publication: 2014-01-24 14:47:00

## foreign 0.8-60

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: foreign
 Priority: recommended
-Version: 0.8-59
-Date: 2014-01-24
+Version: 0.8-60
+Date: 2014-03-22
 Title: Read Data Stored by Minitab, S, SAS, SPSS, Stata, Systat, Weka,
         dBase, ...
 Depends: R (>= 3.0.0), stats
@@ -29,7 +29,7 @@
 Biarch: yes
 License: GPL (>= 2)
 BugReports: http://bugs.r-project.org
-Packaged: 2014-01-24 13:44:32 UTC; ripley
+Packaged: 2014-03-24 06:16:57 UTC; ripley
 Author: R Core Team [aut, cph, cre],
   Roger Bivand [ctb, cph],
   Vincent J. Carey [ctb, cph],
@@ -46,4 +46,4 @@
 Maintainer: R Core Team <R-core@R-project.org>
 NeedsCompilation: yes
 Repository: CRAN
-Date/Publication: 2014-01-24 14:47:00
+Date/Publication: 2014-03-24 07:21:08

## foreign 0.8-61

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: foreign
 Priority: recommended
-Version: 0.8-60
-Date: 2014-03-22
+Version: 0.8-61
+Date: 2014-03-28
 Title: Read Data Stored by Minitab, S, SAS, SPSS, Stata, Systat, Weka,
         dBase, ...
 Depends: R (>= 3.0.0), stats
@@ -29,7 +29,7 @@
 Biarch: yes
 License: GPL (>= 2)
 BugReports: http://bugs.r-project.org
-Packaged: 2014-03-24 06:16:57 UTC; ripley
+Packaged: 2014-03-28 07:47:27 UTC; ripley
 Author: R Core Team [aut, cph, cre],
   Roger Bivand [ctb, cph],
   Vincent J. Carey [ctb, cph],
@@ -46,4 +46,4 @@
 Maintainer: R Core Team <R-core@R-project.org>
 NeedsCompilation: yes
 Repository: CRAN
-Date/Publication: 2014-03-24 07:21:08
+Date/Publication: 2014-03-28 09:11:46

## foreign 0.8-62

=== DESCRIPTION ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Package: foreign
 Priority: recommended
-Version: 0.8-61
-Date: 2014-03-28
+Version: 0.8-62
+Date: 2015-01-07
 Title: Read Data Stored by Minitab, S, SAS, SPSS, Stata, Systat, Weka,
         dBase, ...
 Depends: R (>= 3.0.0), stats
 Imports: methods, utils
-Authors@R: structure(
-  c(person("R Core Team",
+Authors@R: c(
+   person("R Core Team",
       email = "R-core@R-project.org", role = c("aut", "cph", "cre")),
     person("Roger", "Bivand", role = c("ctb", "cph")),
     person(c("Vincent", "J."), "Carey", role = c("ctb", "cph")),
@@ -20,7 +20,7 @@
     person("Brian", "Quistorff", role = "ctb"),
     person("Frank", "Warmerdam", role = c("ctb", "cph")),
     person("Stephen", "Weigand", role = c("ctb", "cph")),
-    person("Free Software Foundation, Inc.", role = "cph")))
+    person("Free Software Foundation, Inc.", role = "cph"))
 Copyright: see file COPYRIGHTS
 Description: Functions for reading and writing data stored by some versions of
 	Epi Info, Minitab, S, SAS, SPSS, Stata, Systat and Weka
@@ -29,7 +29,8 @@
 Biarch: yes
 License: GPL (>= 2)
 BugReports: http://bugs.r-project.org
-Packaged: 2014-03-28 07:47:27 UTC; ripley
+NeedsCompilation: yes
+Packaged: 2015-01-07 08:15:39 UTC; ripley
 Author: R Core Team [aut, cph, cre],
   Roger Bivand [ctb, cph],
   Vincent J. Carey [ctb, cph],
@@ -44,6 +45,5 @@
   Stephen Weigand [ctb, cph],
   Free Software Foundation, Inc. [cph]
 Maintainer: R Core Team <R-core@R-project.org>
-NeedsCompilation: yes
 Repository: CRAN
-Date/Publication: 2014-03-28 09:11:46
+Date/Publication: 2015-01-07 10:41:12

## foreign 0.8-63

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: foreign
 Priority: recommended
-Version: 0.8-62
-Date: 2015-01-07
+Version: 0.8-63
+Date: 2015-02-13
 Title: Read Data Stored by Minitab, S, SAS, SPSS, Stata, Systat, Weka,
         dBase, ...
 Depends: R (>= 3.0.0), stats
@@ -30,7 +30,7 @@
 License: GPL (>= 2)
 BugReports: http://bugs.r-project.org
 NeedsCompilation: yes
-Packaged: 2015-01-07 08:15:39 UTC; ripley
+Packaged: 2015-02-20 06:27:50 UTC; ripley
 Author: R Core Team [aut, cph, cre],
   Roger Bivand [ctb, cph],
   Vincent J. Carey [ctb, cph],
@@ -46,4 +46,4 @@
   Free Software Foundation, Inc. [cph]
 Maintainer: R Core Team <R-core@R-project.org>
 Repository: CRAN
-Date/Publication: 2015-01-07 10:41:12
+Date/Publication: 2015-02-20 07:36:30

## foreign 0.8-64

=== DESCRIPTION ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Package: foreign
 Priority: recommended
-Version: 0.8-63
-Date: 2015-02-13
+Version: 0.8-64
+Date: 2015-06-28
 Title: Read Data Stored by Minitab, S, SAS, SPSS, Stata, Systat, Weka,
         dBase, ...
-Depends: R (>= 3.0.0), stats
-Imports: methods, utils
+Depends: R (>= 3.0.0)
+Imports: methods, utils, stats
 Authors@R: c(
    person("R Core Team",
       email = "R-core@R-project.org", role = c("aut", "cph", "cre")),
@@ -30,7 +30,7 @@
 License: GPL (>= 2)
 BugReports: http://bugs.r-project.org
 NeedsCompilation: yes
-Packaged: 2015-02-20 06:27:50 UTC; ripley
+Packaged: 2015-06-28 10:16:32 UTC; hornik
 Author: R Core Team [aut, cph, cre],
   Roger Bivand [ctb, cph],
   Vincent J. Carey [ctb, cph],
@@ -46,4 +46,4 @@
   Free Software Foundation, Inc. [cph]
 Maintainer: R Core Team <R-core@R-project.org>
 Repository: CRAN
-Date/Publication: 2015-02-20 07:36:30
+Date/Publication: 2015-06-28 13:31:44

## foreign 0.8-65

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: foreign
 Priority: recommended
-Version: 0.8-64
+Version: 0.8-65
 Date: 2015-06-28
 Title: Read Data Stored by Minitab, S, SAS, SPSS, Stata, Systat, Weka,
         dBase, ...
@@ -30,7 +30,7 @@
 License: GPL (>= 2)
 BugReports: http://bugs.r-project.org
 NeedsCompilation: yes
-Packaged: 2015-06-28 10:16:32 UTC; hornik
+Packaged: 2015-07-02 10:53:36 UTC; ripley
 Author: R Core Team [aut, cph, cre],
   Roger Bivand [ctb, cph],
   Vincent J. Carey [ctb, cph],
@@ -46,4 +46,4 @@
   Free Software Foundation, Inc. [cph]
 Maintainer: R Core Team <R-core@R-project.org>
 Repository: CRAN
-Date/Publication: 2015-06-28 13:31:44
+Date/Publication: 2015-07-02 16:08:48

## foreign 0.8-68

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: foreign
 Priority: recommended
-Version: 0.8-65
-Date: 2015-06-28
+Version: 0.8-68
+Date: 2017-04-22
 Title: Read Data Stored by Minitab, S, SAS, SPSS, Stata, Systat, Weka,
         dBase, ...
 Depends: R (>= 3.0.0)
@@ -28,9 +28,9 @@
 ByteCompile: yes
 Biarch: yes
 License: GPL (>= 2)
-BugReports: http://bugs.r-project.org
+BugReports: https://bugs.r-project.org
 NeedsCompilation: yes
-Packaged: 2015-07-02 10:53:36 UTC; ripley
+Packaged: 2017-04-24 09:25:01 UTC; ligges
 Author: R Core Team [aut, cph, cre],
   Roger Bivand [ctb, cph],
   Vincent J. Carey [ctb, cph],
@@ -46,4 +46,4 @@
   Free Software Foundation, Inc. [cph]
 Maintainer: R Core Team <R-core@R-project.org>
 Repository: CRAN
-Date/Publication: 2015-07-02 16:08:48
+Date/Publication: 2017-04-27 09:26:19 UTC

## foreign 0.8-69

=== DESCRIPTION ===
Package: foreign
Priority: recommended
Version: 0.8-69
Date: 2017-06-21
Title: Read Data Stored by 'Minitab', 'S', 'SAS', 'SPSS', 'Stata',
        'Systat', 'Weka', 'dBase', ...
Depends: R (>= 3.0.0)
Imports: methods, utils, stats
Authors@R: c(
   person("R Core Team",
      email = "R-core@R-project.org", role = c("aut", "cph", "cre")),
    person("Roger", "Bivand", role = c("ctb", "cph")),
    person(c("Vincent", "J."), "Carey", role = c("ctb", "cph")),
    person("Saikat", "DebRoy", role = c("ctb", "cph")),
    person("Stephen", "Eglen", role = c("ctb", "cph")),
    person("Rajarshi", "Guha", role = c("ctb", "cph")),
    person("Swetlana", "Herbrandt", role = "ctb"),
    person("Nicholas", "Lewin-Koh", role = c("ctb", "cph")),
    person("Mark", "Myatt", role = c("ctb", "cph")),
    person("Ben", "Pfaff", role = "ctb"),
    person("Brian", "Quistorff", role = "ctb"),
    person("Frank", "Warmerdam", role = c("ctb", "cph")),
    person("Stephen", "Weigand", role = c("ctb", "cph")),
    person("Free Software Foundation, Inc.", role = "cph"))
Copyright: see file COPYRIGHTS
Description: Reading and writing data stored by some versions of
	'Epi Info', 'Minitab', 'S', 'SAS', 'SPSS', 'Stata', 'Systat', 'Weka',
	and for reading and writing some 'dBase' files.
ByteCompile: yes
Biarch: yes
License: GPL (>= 2)
BugReports: https://bugs.r-project.org
NeedsCompilation: yes
Packaged: 2017-06-21 15:59:59 UTC; ligges
Author: R Core Team [aut, cph, cre],
  Roger Bivand [ctb, cph],
  Vincent J. Carey [ctb, cph],
  Saikat DebRoy [ctb, cph],
  Stephen Eglen [ctb, cph],
  Rajarshi Guha [ctb, cph],
  Swetlana Herbrandt [ctb],
  Nicholas Lewin-Koh [ctb, cph],
  Mark Myatt [ctb, cph],
  Ben Pfaff [ctb],
  Brian Quistorff [ctb],
  Frank Warmerdam [ctb, cph],
  Stephen Weigand [ctb, cph],
  Free Software Foundation, Inc. [cph]
Maintainer: R Core Team <R-core@R-project.org>
Repository: CRAN
Date/Publication: 2017-06-22 08:20:28 UTC

## foreign 0.8-70

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: foreign
 Priority: recommended
-Version: 0.8-69
-Date: 2017-06-21
+Version: 0.8-70
+Date: 2017-11-28
 Title: Read Data Stored by 'Minitab', 'S', 'SAS', 'SPSS', 'Stata',
         'Systat', 'Weka', 'dBase', ...
 Depends: R (>= 3.0.0)
@@ -31,7 +31,7 @@
 License: GPL (>= 2)
 BugReports: https://bugs.r-project.org
 NeedsCompilation: yes
-Packaged: 2017-06-21 15:59:59 UTC; ligges
+Packaged: 2017-11-28 12:58:54 UTC; ripley
 Author: R Core Team [aut, cph, cre],
   Roger Bivand [ctb, cph],
   Vincent J. Carey [ctb, cph],
@@ -48,4 +48,4 @@
   Free Software Foundation, Inc. [cph]
 Maintainer: R Core Team <R-core@R-project.org>
 Repository: CRAN
-Date/Publication: 2017-06-22 08:20:28 UTC
+Date/Publication: 2018-04-23 08:51:05 UTC

## foreign 0.8-70.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: foreign
 Priority: recommended
-Version: 0.8-70
-Date: 2017-11-28
+Version: 0.8-70.1
+Date: 2018-07-13
 Title: Read Data Stored by 'Minitab', 'S', 'SAS', 'SPSS', 'Stata',
         'Systat', 'Weka', 'dBase', ...
 Depends: R (>= 3.0.0)
@@ -31,7 +31,7 @@
 License: GPL (>= 2)
 BugReports: https://bugs.r-project.org
 NeedsCompilation: yes
-Packaged: 2017-11-28 12:58:54 UTC; ripley
+Packaged: 2018-07-13 17:07:13 UTC; ripley
 Author: R Core Team [aut, cph, cre],
   Roger Bivand [ctb, cph],
   Vincent J. Carey [ctb, cph],
@@ -48,4 +48,4 @@
   Free Software Foundation, Inc. [cph]
 Maintainer: R Core Team <R-core@R-project.org>
 Repository: CRAN
-Date/Publication: 2018-04-23 08:51:05 UTC
+Date/Publication: 2018-07-13 19:22:06

## foreign 0.8-70.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: foreign
 Priority: recommended
-Version: 0.8-70.1
-Date: 2018-07-13
+Version: 0.8-70.2
+Date: 2018-07-18
 Title: Read Data Stored by 'Minitab', 'S', 'SAS', 'SPSS', 'Stata',
         'Systat', 'Weka', 'dBase', ...
 Depends: R (>= 3.0.0)
@@ -31,7 +31,7 @@
 License: GPL (>= 2)
 BugReports: https://bugs.r-project.org
 NeedsCompilation: yes
-Packaged: 2018-07-13 17:07:13 UTC; ripley
+Packaged: 2018-07-18 11:49:01 UTC; ripley
 Author: R Core Team [aut, cph, cre],
   Roger Bivand [ctb, cph],
   Vincent J. Carey [ctb, cph],
@@ -48,4 +48,4 @@
   Free Software Foundation, Inc. [cph]
 Maintainer: R Core Team <R-core@R-project.org>
 Repository: CRAN
-Date/Publication: 2018-07-13 19:22:06
+Date/Publication: 2018-07-18 15:42:16 UTC

## foreign 0.8-71

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: foreign
 Priority: recommended
-Version: 0.8-70.2
-Date: 2018-07-18
+Version: 0.8-71
+Date: 2018-07-20
 Title: Read Data Stored by 'Minitab', 'S', 'SAS', 'SPSS', 'Stata',
         'Systat', 'Weka', 'dBase', ...
 Depends: R (>= 3.0.0)
@@ -31,7 +31,7 @@
 License: GPL (>= 2)
 BugReports: https://bugs.r-project.org
 NeedsCompilation: yes
-Packaged: 2018-07-18 11:49:01 UTC; ripley
+Packaged: 2018-07-20 09:11:09 UTC; ripley
 Author: R Core Team [aut, cph, cre],
   Roger Bivand [ctb, cph],
   Vincent J. Carey [ctb, cph],
@@ -48,4 +48,4 @@
   Free Software Foundation, Inc. [cph]
 Maintainer: R Core Team <R-core@R-project.org>
 Repository: CRAN
-Date/Publication: 2018-07-18 15:42:16 UTC
+Date/Publication: 2018-07-20 09:16:45 UTC

## foreign 0.8-73

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: foreign
 Priority: recommended
-Version: 0.8-71
-Date: 2018-07-20
+Version: 0.8-73
+Date: 2019-12-18
 Title: Read Data Stored by 'Minitab', 'S', 'SAS', 'SPSS', 'Stata',
         'Systat', 'Weka', 'dBase', ...
 Depends: R (>= 3.0.0)
@@ -17,6 +17,7 @@
     person("Swetlana", "Herbrandt", role = "ctb"),
     person("Nicholas", "Lewin-Koh", role = c("ctb", "cph")),
     person("Mark", "Myatt", role = c("ctb", "cph")),
+    person("Michael", "Nelson", role = "ctb"),
     person("Ben", "Pfaff", role = "ctb"),
     person("Brian", "Quistorff", role = "ctb"),
     person("Frank", "Warmerdam", role = c("ctb", "cph")),
@@ -31,7 +32,7 @@
 License: GPL (>= 2)
 BugReports: https://bugs.r-project.org
 NeedsCompilation: yes
-Packaged: 2018-07-20 09:11:09 UTC; ripley
+Packaged: 2019-12-18 06:38:04 UTC; ripley
 Author: R Core Team [aut, cph, cre],
   Roger Bivand [ctb, cph],
   Vincent J. Carey [ctb, cph],
@@ -41,6 +42,7 @@
   Swetlana Herbrandt [ctb],
   Nicholas Lewin-Koh [ctb, cph],
   Mark Myatt [ctb, cph],
+  Michael Nelson [ctb],
   Ben Pfaff [ctb],
   Brian Quistorff [ctb],
   Frank Warmerdam [ctb, cph],
@@ -48,4 +50,4 @@
   Free Software Foundation, Inc. [cph]
 Maintainer: R Core Team <R-core@R-project.org>
 Repository: CRAN
-Date/Publication: 2018-07-20 09:16:45 UTC
+Date/Publication: 2019-12-18 07:47:30 UTC

## foreign 0.8-74

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: foreign
 Priority: recommended
-Version: 0.8-73
-Date: 2019-12-18
+Version: 0.8-74
+Date: 2019-12-25
 Title: Read Data Stored by 'Minitab', 'S', 'SAS', 'SPSS', 'Stata',
         'Systat', 'Weka', 'dBase', ...
 Depends: R (>= 3.0.0)
@@ -32,7 +32,7 @@
 License: GPL (>= 2)
 BugReports: https://bugs.r-project.org
 NeedsCompilation: yes
-Packaged: 2019-12-18 06:38:04 UTC; ripley
+Packaged: 2019-12-26 05:47:05 UTC; ripley
 Author: R Core Team [aut, cph, cre],
   Roger Bivand [ctb, cph],
   Vincent J. Carey [ctb, cph],
@@ -50,4 +50,4 @@
   Free Software Foundation, Inc. [cph]
 Maintainer: R Core Team <R-core@R-project.org>
 Repository: CRAN
-Date/Publication: 2019-12-18 07:47:30 UTC
+Date/Publication: 2019-12-26 06:48:48

## foreign 0.8-75

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: foreign
 Priority: recommended
-Version: 0.8-74
-Date: 2019-12-25
+Version: 0.8-75
+Date: 2020-01-20
 Title: Read Data Stored by 'Minitab', 'S', 'SAS', 'SPSS', 'Stata',
         'Systat', 'Weka', 'dBase', ...
 Depends: R (>= 3.0.0)
@@ -32,7 +32,7 @@
 License: GPL (>= 2)
 BugReports: https://bugs.r-project.org
 NeedsCompilation: yes
-Packaged: 2019-12-26 05:47:05 UTC; ripley
+Packaged: 2020-01-20 11:15:39 UTC; ripley
 Author: R Core Team [aut, cph, cre],
   Roger Bivand [ctb, cph],
   Vincent J. Carey [ctb, cph],
@@ -50,4 +50,4 @@
   Free Software Foundation, Inc. [cph]
 Maintainer: R Core Team <R-core@R-project.org>
 Repository: CRAN
-Date/Publication: 2019-12-26 06:48:48
+Date/Publication: 2020-01-20 18:01:22 UTC

## foreign 0.8-76

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: foreign
 Priority: recommended
-Version: 0.8-75
-Date: 2020-01-20
+Version: 0.8-76
+Date: 2020-03-03
 Title: Read Data Stored by 'Minitab', 'S', 'SAS', 'SPSS', 'Stata',
         'Systat', 'Weka', 'dBase', ...
 Depends: R (>= 3.0.0)
@@ -31,8 +31,9 @@
 Biarch: yes
 License: GPL (>= 2)
 BugReports: https://bugs.r-project.org
+URL: https://svn.r-project.org/R-packages/trunk/foreign
 NeedsCompilation: yes
-Packaged: 2020-01-20 11:15:39 UTC; ripley
+Packaged: 2020-03-03 11:44:53 UTC; ripley
 Author: R Core Team [aut, cph, cre],
   Roger Bivand [ctb, cph],
   Vincent J. Carey [ctb, cph],
@@ -50,4 +51,4 @@
   Free Software Foundation, Inc. [cph]
 Maintainer: R Core Team <R-core@R-project.org>
 Repository: CRAN
-Date/Publication: 2020-01-20 18:01:22 UTC
+Date/Publication: 2020-03-03 16:50:47 UTC

## foreign 0.8-77

=== DESCRIPTION ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Package: foreign
 Priority: recommended
-Version: 0.8-76
-Date: 2020-03-03
+Version: 0.8-77
+Date: 2020-03-25
 Title: Read Data Stored by 'Minitab', 'S', 'SAS', 'SPSS', 'Stata',
         'Systat', 'Weka', 'dBase', ...
-Depends: R (>= 3.0.0)
+Depends: R (>= 4.0.0)
 Imports: methods, utils, stats
 Authors@R: c(
    person("R Core Team",
@@ -33,7 +33,7 @@
 BugReports: https://bugs.r-project.org
 URL: https://svn.r-project.org/R-packages/trunk/foreign
 NeedsCompilation: yes
-Packaged: 2020-03-03 11:44:53 UTC; ripley
+Packaged: 2020-03-25 05:49:48 UTC; ripley
 Author: R Core Team [aut, cph, cre],
   Roger Bivand [ctb, cph],
   Vincent J. Carey [ctb, cph],
@@ -51,4 +51,4 @@
   Free Software Foundation, Inc. [cph]
 Maintainer: R Core Team <R-core@R-project.org>
 Repository: CRAN
-Date/Publication: 2020-03-03 16:50:47 UTC
+Date/Publication: 2020-03-25 08:02:35 UTC

## foreign 0.8-78

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: foreign
 Priority: recommended
-Version: 0.8-77
-Date: 2020-03-25
+Version: 0.8-78
+Date: 2020-04-13
 Title: Read Data Stored by 'Minitab', 'S', 'SAS', 'SPSS', 'Stata',
         'Systat', 'Weka', 'dBase', ...
 Depends: R (>= 4.0.0)
@@ -33,7 +33,7 @@
 BugReports: https://bugs.r-project.org
 URL: https://svn.r-project.org/R-packages/trunk/foreign
 NeedsCompilation: yes
-Packaged: 2020-03-25 05:49:48 UTC; ripley
+Packaged: 2020-04-13 09:05:35 UTC; ripley
 Author: R Core Team [aut, cph, cre],
   Roger Bivand [ctb, cph],
   Vincent J. Carey [ctb, cph],
@@ -51,4 +51,4 @@
   Free Software Foundation, Inc. [cph]
 Maintainer: R Core Team <R-core@R-project.org>
 Repository: CRAN
-Date/Publication: 2020-03-25 08:02:35 UTC
+Date/Publication: 2020-04-24 18:41:17 UTC

## foreign 0.8-79

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: foreign
 Priority: recommended
-Version: 0.8-78
-Date: 2020-04-13
+Version: 0.8-79
+Date: 2020-04-26
 Title: Read Data Stored by 'Minitab', 'S', 'SAS', 'SPSS', 'Stata',
         'Systat', 'Weka', 'dBase', ...
 Depends: R (>= 4.0.0)
@@ -33,7 +33,7 @@
 BugReports: https://bugs.r-project.org
 URL: https://svn.r-project.org/R-packages/trunk/foreign
 NeedsCompilation: yes
-Packaged: 2020-04-13 09:05:35 UTC; ripley
+Packaged: 2020-04-26 10:38:15 UTC; ripley
 Author: R Core Team [aut, cph, cre],
   Roger Bivand [ctb, cph],
   Vincent J. Carey [ctb, cph],
@@ -51,4 +51,4 @@
   Free Software Foundation, Inc. [cph]
 Maintainer: R Core Team <R-core@R-project.org>
 Repository: CRAN
-Date/Publication: 2020-04-24 18:41:17 UTC
+Date/Publication: 2020-04-26 11:45:14 UTC

## foreign 0.8-80

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: foreign
 Priority: recommended
-Version: 0.8-79
-Date: 2020-04-26
+Version: 0.8-80
+Date: 2020-05-13
 Title: Read Data Stored by 'Minitab', 'S', 'SAS', 'SPSS', 'Stata',
         'Systat', 'Weka', 'dBase', ...
 Depends: R (>= 4.0.0)
@@ -23,6 +23,7 @@
     person("Frank", "Warmerdam", role = c("ctb", "cph")),
     person("Stephen", "Weigand", role = c("ctb", "cph")),
     person("Free Software Foundation, Inc.", role = "cph"))
+Contact: see 'MailingList'
 Copyright: see file COPYRIGHTS
 Description: Reading and writing data stored by some versions of
 	'Epi Info', 'Minitab', 'S', 'SAS', 'SPSS', 'Stata', 'Systat', 'Weka',
@@ -31,9 +32,10 @@
 Biarch: yes
 License: GPL (>= 2)
 BugReports: https://bugs.r-project.org
+MailingList: R-help@r-project.org
 URL: https://svn.r-project.org/R-packages/trunk/foreign
 NeedsCompilation: yes
-Packaged: 2020-04-26 10:38:15 UTC; ripley
+Packaged: 2020-05-13 08:43:51 UTC; maechler
 Author: R Core Team [aut, cph, cre],
   Roger Bivand [ctb, cph],
   Vincent J. Carey [ctb, cph],
@@ -51,4 +53,4 @@
   Free Software Foundation, Inc. [cph]
 Maintainer: R Core Team <R-core@R-project.org>
 Repository: CRAN
-Date/Publication: 2020-04-26 11:45:14 UTC
+Date/Publication: 2020-05-24 00:40:14 UTC

## foreign 0.8-83

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: foreign
 Priority: recommended
-Version: 0.8-80
-Date: 2020-05-13
+Version: 0.8-83
+Date: 2022-09-28
 Title: Read Data Stored by 'Minitab', 'S', 'SAS', 'SPSS', 'Stata',
         'Systat', 'Weka', 'dBase', ...
 Depends: R (>= 4.0.0)
@@ -33,9 +33,9 @@
 License: GPL (>= 2)
 BugReports: https://bugs.r-project.org
 MailingList: R-help@r-project.org
-URL: https://svn.r-project.org/R-packages/trunk/foreign
+URL: https://svn.r-project.org/R-packages/trunk/foreign/
 NeedsCompilation: yes
-Packaged: 2020-05-13 08:43:51 UTC; maechler
+Packaged: 2022-09-28 12:50:19 UTC; ripley
 Author: R Core Team [aut, cph, cre],
   Roger Bivand [ctb, cph],
   Vincent J. Carey [ctb, cph],
@@ -53,4 +53,4 @@
   Free Software Foundation, Inc. [cph]
 Maintainer: R Core Team <R-core@R-project.org>
 Repository: CRAN
-Date/Publication: 2020-05-24 00:40:14 UTC
+Date/Publication: 2022-09-28 12:57:29 UTC

## foreign 0.8-84

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: foreign
 Priority: recommended
-Version: 0.8-83
-Date: 2022-09-28
+Version: 0.8-84
+Date: 2022-12-06
 Title: Read Data Stored by 'Minitab', 'S', 'SAS', 'SPSS', 'Stata',
         'Systat', 'Weka', 'dBase', ...
 Depends: R (>= 4.0.0)
@@ -35,7 +35,7 @@
 MailingList: R-help@r-project.org
 URL: https://svn.r-project.org/R-packages/trunk/foreign/
 NeedsCompilation: yes
-Packaged: 2022-09-28 12:50:19 UTC; ripley
+Packaged: 2022-12-06 07:44:50 UTC; ripley
 Author: R Core Team [aut, cph, cre],
   Roger Bivand [ctb, cph],
   Vincent J. Carey [ctb, cph],
@@ -53,4 +53,4 @@
   Free Software Foundation, Inc. [cph]
 Maintainer: R Core Team <R-core@R-project.org>
 Repository: CRAN
-Date/Publication: 2022-09-28 12:57:29 UTC
+Date/Publication: 2022-12-06 09:00:40 UTC

## foreign 0.8-87

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: foreign
 Priority: recommended
-Version: 0.8-84
-Date: 2022-12-06
+Version: 0.8-87
+Date: 2024-06-25
 Title: Read Data Stored by 'Minitab', 'S', 'SAS', 'SPSS', 'Stata',
         'Systat', 'Weka', 'dBase', ...
 Depends: R (>= 4.0.0)
@@ -35,7 +35,7 @@
 MailingList: R-help@r-project.org
 URL: https://svn.r-project.org/R-packages/trunk/foreign/
 NeedsCompilation: yes
-Packaged: 2022-12-06 07:44:50 UTC; ripley
+Packaged: 2024-06-25 17:06:12 UTC; hornik
 Author: R Core Team [aut, cph, cre],
   Roger Bivand [ctb, cph],
   Vincent J. Carey [ctb, cph],
@@ -53,4 +53,4 @@
   Free Software Foundation, Inc. [cph]
 Maintainer: R Core Team <R-core@R-project.org>
 Repository: CRAN
-Date/Publication: 2022-12-06 09:00:40 UTC
+Date/Publication: 2024-06-26 08:50:02 UTC

## foreign 0.8-89

=== DESCRIPTION ===
--- 
+++ 
@@ -1,14 +1,15 @@
 Package: foreign
 Priority: recommended
-Version: 0.8-87
-Date: 2024-06-25
+Version: 0.8-89
+Date: 2025-03-25
 Title: Read Data Stored by 'Minitab', 'S', 'SAS', 'SPSS', 'Stata',
         'Systat', 'Weka', 'dBase', ...
 Depends: R (>= 4.0.0)
 Imports: methods, utils, stats
 Authors@R: c(
-   person("R Core Team",
-      email = "R-core@R-project.org", role = c("aut", "cph", "cre")),
+    person("R Core Team", email = "R-core@R-project.org",
+ 	   role = c("aut", "cph", "cre"),
+	   comment = c(ROR = "02zz1nj61")),
     person("Roger", "Bivand", role = c("ctb", "cph")),
     person(c("Vincent", "J."), "Carey", role = c("ctb", "cph")),
     person("Saikat", "DebRoy", role = c("ctb", "cph")),
@@ -35,8 +36,8 @@
 MailingList: R-help@r-project.org
 URL: https://svn.r-project.org/R-packages/trunk/foreign/
 NeedsCompilation: yes
-Packaged: 2024-06-25 17:06:12 UTC; hornik
-Author: R Core Team [aut, cph, cre],
+Packaged: 2025-03-25 17:06:00 UTC; ripley
+Author: R Core Team [aut, cph, cre] (02zz1nj61),
   Roger Bivand [ctb, cph],
   Vincent J. Carey [ctb, cph],
   Saikat DebRoy [ctb, cph],
@@ -53,4 +54,4 @@
   Free Software Foundation, Inc. [cph]
 Maintainer: R Core Team <R-core@R-project.org>
 Repository: CRAN
-Date/Publication: 2024-06-26 08:50:02 UTC
+Date/Publication: 2025-03-25 17:32:23 UTC

## foreign 0.8.49

=== DESCRIPTION ===
Package: foreign
Priority: recommended
Version: 0.8-49
Date: 2012-02-10
Title: Read Data Stored by Minitab, S, SAS, SPSS, Stata, Systat, dBase,
        ...
Depends: R (>= 2.14.0), stats
Imports: methods, utils
Authors@R: c(person("R-core", email = "R-core@R-project.org", role =
        c("aut", "cre")), person("Saikat", "DebRoy", role = "ctb"),
        person("Roger", "Bivand", role = "ctb", email =
        "Roger.Bivand@nhh.no"), person("others", role = "ctb", comment
        = "see COPYRIGHTS file in the sources"))
Maintainer: R-core <R-core@r-project.org>
Author: R-core members, Saikat DebRoy, Roger Bivand
        <Roger.Bivand@nhh.no> and others: see COPYRIGHTS file in the
        sources.
Description: Functions for reading and writing data stored by
        statistical packages such as Minitab, S, SAS, SPSS, Stata,
        Systat, ..., and for reading and writing dBase files.
LazyLoad: yes
License: GPL (>= 2)
BugReports: http://bugs.r-project.org
Packaged: 2012-02-10 17:04:54 UTC; ripley
Repository: CRAN
Date/Publication: 2012-02-10 17:08:21

## foreign 0.8.52

=== DESCRIPTION ===
Package: foreign
Priority: recommended
Version: 0.8-52
Date: 2013-01-02
Title: Read Data Stored by Minitab, S, SAS, SPSS, Stata, Systat, dBase,
        ...
Depends: R (>= 2.14.0), stats
Imports: methods, utils
Authors@R: structure( c(person("R Core Team", email =
        "R-core@R-project.org", role = c("aut", "cph", "cre")),
        person("Roger", "Bivand", role = c("ctb", "cph")),
        person(c("Vincent", "J."), "Carey", role = c("ctb", "cph")),
        person("Saikat", "DebRoy", role = c("ctb", "cph")),
        person("Stephen", "Eglen", role = c("ctb", "cph")),
        person("Rajarshi", "Guha", role = c("ctb", "cph")),
        person("Nicholas", "Lewin-Koh", role = c("ctb", "cph")),
        person("Mark", "Myatt", role = c("ctb", "cph")), person("Ben",
        "Pfaff", role = "ctb"), person("Frank", "Warmerdam", role =
        c("ctb", "cph")), person("Stephen", "Weigand", role = c("ctb",
        "cph")), person("Free Software Foundation, Inc.", role =
        "cph")))
Copyright: see file COPYRIGHTS
Description: Functions for reading and writing data stored by
        statistical packages such as Minitab, S, SAS, SPSS, Stata,
        Systat, ..., and for reading and writing dBase files.
ByteCompile: yes
Biarch: yes
License: GPL (>= 2)
BugReports: http://bugs.r-project.org
Packaged: 2013-01-02 13:30:46 UTC; ripley
Author: R Core Team [aut, cph, cre], Roger Bivand [ctb, cph], Vincent
        J. Carey [ctb, cph], Saikat DebRoy [ctb, cph], Stephen Eglen
        [ctb, cph], Rajarshi Guha [ctb, cph], Nicholas Lewin-Koh [ctb,
        cph], Mark Myatt [ctb, cph], Ben Pfaff [ctb], Frank Warmerdam
        [ctb, cph], Stephen Weigand [ctb, cph], Free Software
        Foundation, Inc. [cph]
Maintainer: R Core Team <R-core@R-project.org>
Repository: CRAN
Date/Publication: 2013-01-02 14:46:49

## foreign 0.8.59

=== DESCRIPTION ===
Package: foreign
Priority: recommended
Version: 0.8-59
Date: 2014-01-24
Title: Read Data Stored by Minitab, S, SAS, SPSS, Stata, Systat, Weka,
        dBase, ...
Depends: R (>= 3.0.0), stats
Imports: methods, utils
Authors@R: structure(
  c(person("R Core Team",
      email = "R-core@R-project.org", role = c("aut", "cph", "cre")),
    person("Roger", "Bivand", role = c("ctb", "cph")),
    person(c("Vincent", "J."), "Carey", role = c("ctb", "cph")),
    person("Saikat", "DebRoy", role = c("ctb", "cph")),
    person("Stephen", "Eglen", role = c("ctb", "cph")),
    person("Rajarshi", "Guha", role = c("ctb", "cph")),
    person("Nicholas", "Lewin-Koh", role = c("ctb", "cph")),
    person("Mark", "Myatt", role = c("ctb", "cph")),
    person("Ben", "Pfaff", role = "ctb"),
    person("Brian", "Quistorff", role = "ctb"),
    person("Frank", "Warmerdam", role = c("ctb", "cph")),
    person("Stephen", "Weigand", role = c("ctb", "cph")),
    person("Free Software Foundation, Inc.", role = "cph")))
Copyright: see file COPYRIGHTS
Description: Functions for reading and writing data stored by some versions of
	Epi Info, Minitab, S, SAS, SPSS, Stata, Systat and Weka
	and for reading and writing some dBase files.
ByteCompile: yes
Biarch: yes
License: GPL (>= 2)
BugReports: http://bugs.r-project.org
Packaged: 2014-01-24 13:44:32 UTC; ripley
Author: R Core Team [aut, cph, cre],
  Roger Bivand [ctb, cph],
  Vincent J. Carey [ctb, cph],
  Saikat DebRoy [ctb, cph],
  Stephen Eglen [ctb, cph],
  Rajarshi Guha [ctb, cph],
  Nicholas Lewin-Koh [ctb, cph],
  Mark Myatt [ctb, cph],
  Ben Pfaff [ctb],
  Brian Quistorff [ctb],
  Frank Warmerdam [ctb, cph],
  Stephen Weigand [ctb, cph],
  Free Software Foundation, Inc. [cph]
Maintainer: R Core Team <R-core@R-project.org>
NeedsCompilation: yes
Repository: CRAN
Date/Publication: 2014-01-24 14:46:39

## foreign 0.8.66

=== DESCRIPTION ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Package: foreign
 Priority: recommended
-Version: 0.8-59
-Date: 2014-01-24
+Version: 0.8-66
+Date: 2015-06-28
 Title: Read Data Stored by Minitab, S, SAS, SPSS, Stata, Systat, Weka,
         dBase, ...
-Depends: R (>= 3.0.0), stats
-Imports: methods, utils
-Authors@R: structure(
-  c(person("R Core Team",
+Depends: R (>= 3.0.0)
+Imports: methods, utils, stats
+Authors@R: c(
+   person("R Core Team",
       email = "R-core@R-project.org", role = c("aut", "cph", "cre")),
     person("Roger", "Bivand", role = c("ctb", "cph")),
     person(c("Vincent", "J."), "Carey", role = c("ctb", "cph")),
@@ -20,7 +20,7 @@
     person("Brian", "Quistorff", role = "ctb"),
     person("Frank", "Warmerdam", role = c("ctb", "cph")),
     person("Stephen", "Weigand", role = c("ctb", "cph")),
-    person("Free Software Foundation, Inc.", role = "cph")))
+    person("Free Software Foundation, Inc.", role = "cph"))
 Copyright: see file COPYRIGHTS
 Description: Functions for reading and writing data stored by some versions of
 	Epi Info, Minitab, S, SAS, SPSS, Stata, Systat and Weka
@@ -29,7 +29,8 @@
 Biarch: yes
 License: GPL (>= 2)
 BugReports: http://bugs.r-project.org
-Packaged: 2014-01-24 13:44:32 UTC; ripley
+NeedsCompilation: yes
+Packaged: 2015-08-18 14:20:43 UTC; luke
 Author: R Core Team [aut, cph, cre],
   Roger Bivand [ctb, cph],
   Vincent J. Carey [ctb, cph],
@@ -44,6 +45,5 @@
   Stephen Weigand [ctb, cph],
   Free Software Foundation, Inc. [cph]
 Maintainer: R Core Team <R-core@R-project.org>
-NeedsCompilation: yes
 Repository: CRAN
-Date/Publication: 2014-01-24 14:46:39
+Date/Publication: 2015-08-19 11:34:24

## foreign 0.8.67

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: foreign
 Priority: recommended
-Version: 0.8-66
-Date: 2015-06-28
+Version: 0.8-67
+Date: 2016-09-12
 Title: Read Data Stored by Minitab, S, SAS, SPSS, Stata, Systat, Weka,
         dBase, ...
 Depends: R (>= 3.0.0)
@@ -28,9 +28,9 @@
 ByteCompile: yes
 Biarch: yes
 License: GPL (>= 2)
-BugReports: http://bugs.r-project.org
+BugReports: https://bugs.r-project.org
 NeedsCompilation: yes
-Packaged: 2015-08-18 14:20:43 UTC; luke
+Packaged: 2016-09-13 10:12:04 UTC; hornik
 Author: R Core Team [aut, cph, cre],
   Roger Bivand [ctb, cph],
   Vincent J. Carey [ctb, cph],
@@ -46,4 +46,4 @@
   Free Software Foundation, Inc. [cph]
 Maintainer: R Core Team <R-core@R-project.org>
 Repository: CRAN
-Date/Publication: 2015-08-19 11:34:24
+Date/Publication: 2016-09-13 13:04:33

## foreign 0.8.69

=== DESCRIPTION ===
Package: foreign
Priority: recommended
Version: 0.8-69
Date: 2017-06-21
Title: Read Data Stored by 'Minitab', 'S', 'SAS', 'SPSS', 'Stata',
        'Systat', 'Weka', 'dBase', ...
Depends: R (>= 3.0.0)
Imports: methods, utils, stats
Authors@R: c(
   person("R Core Team",
      email = "R-core@R-project.org", role = c("aut", "cph", "cre")),
    person("Roger", "Bivand", role = c("ctb", "cph")),
    person(c("Vincent", "J."), "Carey", role = c("ctb", "cph")),
    person("Saikat", "DebRoy", role = c("ctb", "cph")),
    person("Stephen", "Eglen", role = c("ctb", "cph")),
    person("Rajarshi", "Guha", role = c("ctb", "cph")),
    person("Swetlana", "Herbrandt", role = "ctb"),
    person("Nicholas", "Lewin-Koh", role = c("ctb", "cph")),
    person("Mark", "Myatt", role = c("ctb", "cph")),
    person("Ben", "Pfaff", role = "ctb"),
    person("Brian", "Quistorff", role = "ctb"),
    person("Frank", "Warmerdam", role = c("ctb", "cph")),
    person("Stephen", "Weigand", role = c("ctb", "cph")),
    person("Free Software Foundation, Inc.", role = "cph"))
Copyright: see file COPYRIGHTS
Description: Reading and writing data stored by some versions of
	'Epi Info', 'Minitab', 'S', 'SAS', 'SPSS', 'Stata', 'Systat', 'Weka',
	and for reading and writing some 'dBase' files.
ByteCompile: yes
Biarch: yes
License: GPL (>= 2)
BugReports: https://bugs.r-project.org
NeedsCompilation: yes
Packaged: 2017-06-21 15:59:59 UTC; ligges
Author: R Core Team [aut, cph, cre],
  Roger Bivand [ctb, cph],
  Vincent J. Carey [ctb, cph],
  Saikat DebRoy [ctb, cph],
  Stephen Eglen [ctb, cph],
  Rajarshi Guha [ctb, cph],
  Swetlana Herbrandt [ctb],
  Nicholas Lewin-Koh [ctb, cph],
  Mark Myatt [ctb, cph],
  Ben Pfaff [ctb],
  Brian Quistorff [ctb],
  Frank Warmerdam [ctb, cph],
  Stephen Weigand [ctb, cph],
  Free Software Foundation, Inc. [cph]
Maintainer: R Core Team <R-core@R-project.org>
Repository: CRAN
Date/Publication: 2017-06-21 18:03:34 UTC

## foreign 0.8.70

=== debian/changelog ===
foreign (0.8.70-1xenial0) xenial; urgency=medium

  * Compilation for Ubuntu 16.04.4 LTS

 -- Michael Rutter <marutter@gmail.com>  Sat, 28 Apr 2018 14:31:40 +0000

foreign (0.8.70-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Add Vcs-Browser: and Vcs-Git:
  * debian/compat: Increase level to 9
  * debian/control: Switch from cdbs to dh-r
  * debian/rules: Idem

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 24 Apr 2018 10:58:46 -0500

foreign (0.8.69-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 21 Jun 2017 15:00:17 -0500

foreign (0.8.68-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Add Depends: on ${misc:Depends}

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 24 Apr 2017 12:22:33 -0500

foreign (0.8.67-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 04 Oct 2016 19:04:31 -0500

foreign (0.8.66-2) unstable; urgency=medium

  * debian/compat: Created 			(Closes: #828111)
 
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 25 Jun 2016 07:10:48 -0500

foreign (0.8.66-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version 

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 19 Aug 2015 16:50:57 -0500

foreign (0.8.65-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 08 Jul 2015 06:45:51 -0500

foreign (0.8.64-1) unstable; urgency=low

  * New upstream release
 
  * debian/control: Set Build-Depends: to current R version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 28 Jun 2015 09:06:55 -0500

foreign (0.8.63-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 20 Feb 2015 06:40:46 -0600

foreign (0.8.62-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version 

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 07 Jan 2015 06:39:49 -0600

foreign (0.8.61-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 28 Mar 2014 06:39:05 -0500

foreign (0.8.60-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version 

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 24 Mar 2014 06:37:56 -0500

foreign (0.8.59-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 24 Jan 2014 09:02:56 -0600

foreign (0.8.58-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 21 Jan 2014 06:49:00 -0600

foreign (0.8.57-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 29 Oct 2013 12:31:14 -0500

foreign (0.8.56-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version 

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 07 Oct 2013 06:30:19 -0500

foreign (0.8.55-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 02 Sep 2013 12:47:37 -0500

foreign (0.8.54-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 19 May 2013 09:19:13 -0500

foreign (0.8.53-2) unstable; urgency=low

  * debian/control: Set Build-Depends: to current R version 
  
  * (Re-)building with R 3.0.0 (beta)

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 25 Mar 2013 21:17:03 -0500

foreign (0.8.53-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 19 Mar 2013 08:55:51 -0500

foreign (0.8.52-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 02 Jan 2013 09:08:55 -0600

foreign (0.8.51-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 08 Oct 2012 06:50:34 -0500

foreign (0.8.50-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Change Depends to ${R:Depends}
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 23 May 2012 07:16:41 -0500

foreign (0.8.49-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 10 Feb 2012 13:00:10 -0600

foreign (0.8.48-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 08 Dec 2011 12:01:04 -0600

foreign (0.8.47-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 12 Nov 2011 13:08:23 -0600

foreign (0.8.46-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 23 Sep 2011 11:21:26 -0500

foreign (0.8.45-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set (Build-)Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 23 Jul 2011 13:06:11 -0500

foreign (0.8.44-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set (Build-)Depends: to current R version



=== debian/control ===
Source: foreign
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper (>= 7.0.0), r-base-dev (>= 3.4.4), dh-r
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/edd/r-cran-foreign
Vcs-Git: https://salsa.debian.org/edd/r-cran-foreign.git
Homepage: https://cran.r-project.org/package=foreign

Package: r-cran-foreign
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${R:Depends}
Replaces: r-recommended (<< 1.9.0)
Description: GNU R package to read/write data from other stat. systems
 This package provides functions for reading and writing data stored by 
 statistical packages such as Minitab, S, SAS, SPSS, Stata, ...
 .
 This package is part of the set of packages that are 'recommended' 
 by R Core and shipped with upstream source releases of R itself.

## foreign 0.8.71

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: foreign
 Priority: recommended
-Version: 0.8-69
-Date: 2017-06-21
+Version: 0.8-71
+Date: 2018-07-20
 Title: Read Data Stored by 'Minitab', 'S', 'SAS', 'SPSS', 'Stata',
         'Systat', 'Weka', 'dBase', ...
 Depends: R (>= 3.0.0)
@@ -31,7 +31,7 @@
 License: GPL (>= 2)
 BugReports: https://bugs.r-project.org
 NeedsCompilation: yes
-Packaged: 2017-06-21 15:59:59 UTC; ligges
+Packaged: 2018-07-20 09:11:09 UTC; ripley
 Author: R Core Team [aut, cph, cre],
   Roger Bivand [ctb, cph],
   Vincent J. Carey [ctb, cph],
@@ -48,4 +48,4 @@
   Free Software Foundation, Inc. [cph]
 Maintainer: R Core Team <R-core@R-project.org>
 Repository: CRAN
-Date/Publication: 2017-06-21 18:03:34 UTC
+Date/Publication: 2018-07-20 09:17:09 UTC

=== debian/changelog ===
foreign (0.8.71-1) unstable; urgency=medium

  * New upstream release
 
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Build-Depends: to 'debhelper (>= 10)'
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Restore Depends: on ${R:Depends}

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 21 Jul 2018 08:01:47 -0500

foreign (0.8.70-1.1) unstable; urgency=medium

  * (Inofficial) Rebuild for R 3.5.0

  * Manual override for ${R:Depends} while dh-r is looked at

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 28 Apr 2018 13:37:57 -0500

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper (>= 7.0.0), r-base-dev (>= 3.4.4), dh-r
+Build-Depends: debhelper (>= 10), r-base-dev (>= 3.5.1), dh-r
 Standards-Version: 4.1.4
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-foreign
 Vcs-Git: https://salsa.debian.org/edd/r-cran-foreign.git

## foreign 0.8.72

=== debian/changelog ===
foreign (0.8.72-1) unstable; urgency=medium

  * New upstream release
 
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 04 Aug 2019 13:10:44 -0500

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper (>= 10), r-base-dev (>= 3.5.1), dh-r
-Standards-Version: 4.1.4
+Build-Depends: debhelper (>= 10), r-base-dev (>= 3.6.1), dh-r
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-foreign
 Vcs-Git: https://salsa.debian.org/edd/r-cran-foreign.git
 Homepage: https://cran.r-project.org/package=foreign

## foreign 0.8.73

=== debian/changelog ===
foreign (0.8.73-1xenial0) xenial; urgency=medium

  * Compilation for Ubuntu 16.04.6 LTS

 -- Michael Rutter <marutter@gmail.com>  Sun, 22 Dec 2019 14:16:20 +0000

foreign (0.8.73-1) unstable; urgency=medium

  * New upstream release
 
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 21 Dec 2019 19:39:03 -0600

## foreign 0.8.74

=== debian/changelog ===
foreign (0.8.74-1xenial0) xenial; urgency=medium

  * Compilation for Ubuntu 16.04.6 LTS

 -- Michael Rutter <marutter@gmail.com>  Sat, 28 Dec 2019 14:22:22 +0000

foreign (0.8.74-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 26 Dec 2019 08:38:40 -0600
